{# This template is included by cron-main.sh.j2 #}

log "Create DB dump"

run mysqldump --user teiximcures -p{{ database_password }} --databases {{ backups_role_db_name }} > {{ backups_role_tmp_path }}/pg_dump_{{ backups_role_db_name }}.sql

log "Compress assets and DB dump"

run tar -czvf {{ backups_role_tmp_path }}/backup.tar.gz \
  {{ current_path }}/public \
  {{ backups_role_tmp_path }}/pg_dump_{{ backups_role_db_name }}.sql
